local L = AceLibrary("AceLocale-2.2"):new("RaidBuffStatus")

-- Spanish localization
-- Last update : 10/04/2008
-- By ( Tanagra Kul Tiras EU Server )

L:RegisterTranslations("esES", function() return {

-- Command options

	["Show the buff report summary window."] = "Muestra la ventana del resumen del informe de mejoras",
	["Hide the buff report summary window."] = "Esconde la ventana del resumen del informe de mejoras",
	["Report to /raid or /party who is not buffed to the max."] = "Informa a /banda o /grupo quien no esta mejorado al m\195\161ximo",
	["Hide and show the buff report summary window."] = "Muestra y esconde la ventana del resumen del informe de mejoras",

-- Messages

	["No buffs needed!"] = "No faltan mejoras!",
	["<Well Fed>: "] = "<Bien alimentado>: ",
	["Not Well Fed"] = "No est\195\161 bien alimentado",
	["<Arcane Intellect>: "] = "<Intelecto Arcano>: ",
	["Missing Arcane Intellect"] = "Falta Intelecto Arcano",
	["<Mark of the Wild>: "] = "<Marca de lo Salvaje>: ",
	["Missing Mark of the Wild"] = "Falta Marca de lo Salvaje",
	["<Divine Spirit>: "] = "<Esp\195\173ritu Divino>: ",
	["Missing Divine Spirit"] = "Falta Esp\195\173ritu Divino",
	["<Power Word: Fortitude>: "] = "<Palabra de poder: entereza>: ",
	["Missing Power Word: Fortitude"] = "Falta Palabra de poder: entereza",
	["<Shadow Protection>: "] = "<Protecci\195\179n contra las Sombras>: ",
	["Missing Shadow Protection"] = "Falta Protecci\195\179n contra las Sombras",
	["<Flask or two Elixirs>: "] = "<Frasco o dos elixires>: ",
	["Missing a Flask or two Elixirs"] = "Falta Frasco o dos elixires",
	["<Battle Elixir>: "] = "<Elixir de Batalla>: ",
	["Missing a Battle Elixir"] = "Falta Elixir de Batalla",
	["<Guardian Elixir>: "] = "<Elixir Guardi\195\161n>: ",
	["Missing a Guardian Elixir"] = "Falta Elixir Guardi\195\161n",
	["Missing buffs (Trash): "] = "Faltan mejoras (trash)",
	["Missing buffs (Boss): "] = "Faltan mejoras (boss)",
	["Warnings: "] = "Avisos: ",
	["<Crusader Aura>: "] = "<Aura del Cruzado>: ",
	["Loladin has Crusader Aura"] = "Loladin tiene Aura del Cruzado",
	["<PVP On>: "] = "<PVP activo>: ",
	["PVP is On"] = "PVP activo",
	["<AFK>: "] = "<AFK>: ",
	["Player is AFK"] = "Jugador AFK",
	["<Offline>: "] = "<Offline>: ",
	["Player is Offline"] = "Jugador Offline",
	["<Shadow Resistance Aura AND Shadow Protection>: "] = "<Aura de resistencia a las Sombras I Protecci\195\179n contra las Sombras>: ",
	["Paladin has Shadow Resistance Aura AND Shadow Protection"] = "Palad\195\173n tiene Aura de resistencia a las Sombras I Protecci\195\179n contra las Sombras",
	["<Paladin Aura>: "] = "<Aura del Palad\195\173n>: ",
	["Paladin has no Aura at all"] = "Palad\195\173n sin Aura",
	["<Paladin Different Aura>: Group "] = "<Aura de Palad\195\173n diferente>: Grupo ",
	["There are more Paladins than different Auras in group"] = "Hay m\195\161s paladines que Auras en un grupo",
	["<Dead>: "] = "<Muerto>: ",
	["Player is Dead"] = "Jugador muerto",
	["<Different Zone>: "] = "<Zona diferente>: ",
	["Player is in a different zone"] = "Jugador en una zona diferente",
	["<Health less than 80%%>: "] = "<Salud por debajo del 80%%>: ",
	["Player has health less than 80%"] = "Jugador tiene la salud por debajo del 80%",
	["<Mana less than 80%%>: "] = "<Man\195\161 por debajo del 80%%>: ",
	["Player has mana less than 80%"] = "Jugador tiene el man\195\161 por debajo del 80%",
	["Boss"] = "Boss",
	["Trash"] = "Trash",
	["<Aspect Cheetah/Pack On>: "] = "<Aspecto del guepardo/manada activo>: ",
	["<Hunter Aspect>: "] = "<Aspecto del cazador>: ",
	["Aspect of the Cheetah or Pack is on"] = "Aspecto del guepardo o de la manada activo",
	["Hunter has no aspect at all"] = "Cazador sin Aspecto",
	["<Righteous Fury>: "] = "<Furia justa>: ",
	["Protection paladin with no Righteous Fury"] = "Palad\195\173n de Protecci\195\179n sin Furia justa",
	["<No Soulstone detected>"] = "<Piedra de alma no detectada>",
	["Someone has a Soulstone"] = "Alguien tiene Piedra de alma",
	["<Inner Fire>: "] = "<Fuego interno>: ",
	["Priest is missing Inner Fire"] = "Sacerdote sin Fuego interno",
	["<Fel Armor>: "] = "<Armadura vil>: ",
	["Warlock is missing Fel Armor"] = "Brujo sin Armadura vil",
	["<Omen of Clarity>: "] = "<Augurio de claridad>",
	["Druid is missing Omen of Clarity"] = "Druida sin Augurio de claridad",
	["<Mage Armor>: "] = "<Armadura de mago>",
	["Mage is missing a Mage Armor"] = "Mago sin armadura",


-- Talents window

	["Talent Specialisations"] = "Talentos",
	["Name"] = "Nombre",
	["Class"] = "Clase",
	["Spec"] = "Especializaci\195\179n",
	["Specialisations"] = "Especializaci\195\179n",
	["Can buff Divine Spirit"] = "Puede mejorar Esp\195\173ritu divino",
	["Can buff improved Divine Spirit level 1"] = "Puede mejorar Esp\195\173ritu divino mejorado nivel 1",
	["Can buff improved Divine Spirit level 2"] = "Puede mejorar Esp\195\173ritu divino mejorado nivel 2",
	["Can buff improved Mark of the Wild level 1"] = "Puede mejorar Marca de lo Salvaje mejorada nivel 1",
	["Can buff improved Mark of the Wild level 2"] = "Puede mejorar Marca de lo Salvaje mejorada nivel 2",
	["Can buff improved Mark of the Wild level 3"] = "Puede mejorar Marca de lo Salvaje mejorada nivel 3",
	["Can buff improved Mark of the Wild level 4"] = "Puede mejorar Marca de lo Salvaje mejorada nivel 4",
	["Can buff improved Mark of the Wild level 5"] = "Puede mejorar Marca de lo Salvaje mejorada nivel 5",
	["Improved Health Stone level 1"] = "Piedra de Salud mejorada nivel 1",
	["Improved Health Stone level 2"] = "Piedra de Salud mejorada nivel 2",
	["Can create a Lightwell"] = "Puede crear Pozo de luz",
	["Can buff improved Power Word: Fortitude level 1"] = "Puede mejorar Palabra de poder: entereza nivel 1",
	["Can buff improved Power Word: Fortitude level 2"] = "Puede mejorar Palabra de poder: entereza nivel 2",


-- Original list of buffs from BigBrother addon

-- Food
	["Well Fed"] = "Bien alimentado",
	["\"Well Fed\""] = "\"Bien alimentado\"",
	["Enlightened"] = "Iluminado",
	["Increased Stamina"] = "Aguante aumentado",
	["Rumsey Rum Black Label"] = "Ron Rumsey etiqueta negra",
	["Electrified"] = "Electrificado",

-- Flasks

	["Flask of Fortification"] = "Frasco de fortificaci\195\179n",
	["Flask of the Titans"] = "Frasco de los Titanes",
	["Flask of Mighty Restoration"] = "Frasco de restauraci\195\179n poderosa",
	["Flask of Relentless Assault"] = "Frasco de asalto incansable",

	["Flask of Supreme Power"] = "Frasco de poder supremo",
	["Supreme Power"] = "Poder supremo",

	["Mighty Restoration of Shattrath"] = "Restauraci\195\179n poderosa de Shattrath",
	["Shattrath Flask of Mighty Restoration"] = "Frasco de restauraci\195\179n poderosa de Shattrath",

	["Fortification of Shattrath"] = "Fortificaci\195\179n de Shattrath",
	["Shattrath Flask of Fortification"] = "Frasco de fortificaci\195\179n de Shattrath",

	["Relentless Assault of Shattrath"] = "Asalto incansable de Shattrath",
	["Shattrath Flask of Relentless Assault"] = "Frasco de asalto incansable de Shattrath",

	["Supreme Power of Shattrath"] = "Poder supremo de Shattrath",
	["Shattrath Flask of Supreme Power"] = "Frasco de poder supremo de Shattrath",

	["Unstable Flask of the Bandit"] = "Frasco inestable del bandido",
	["Unstable Flask of the Beast"] = "Frasco inestable de la bestia",
	["Unstable Flask of the Elder"] = "Frasco inestable del anciano",
	["Unstable Flask of the Physician"] = "Frasco inestable del sanador",
	["Unstable Flask of the Soldier"] = "Frasco inestable del soldado",
	["Unstable Flask of the Sorcerer"] = "Frasco inestable del hechicero",

	["Flask of Pure Death"] = "Frasco de muerte pura",
	["Shattrath Flask of Pure Death"] = "Frasco de muerte pura de Shattrath",

	["Flask of Blinding Light"] = "Frasco de luz cegadora",
	["Shattrath Flask of Blinding Light"] = "Frasco de luz cegadora de Shattrath",

	["Mr Pinchy's Blessing"] = "Bendici\195\179n de Mr.Pinchi",

-- Other Flasks
	["Chromatic Resistance"] = "Resistencia crom\195\161tica",
	["Distilled Wisdom"] = "Sabidur\195\173a destilada",
	["Flask of Pure Death"] = "Frasco de muerte pura",
	["Flask of Blinding Light"] = "Frasco de luz cegadora",
	["Chromatic Wonder"] = "Maravilla crom\195\161tica",

-- Battle Elixirs
	["Fel Strength Elixir"] = "Elixir de fuerza vil",
	["Onslaught Elixir"] = "Elixir de acometida",
	["Major Strength"] = "Fuerza sublime",
	["Elixir of Major Strength"] = "Elixir de fuerza sublime",
	["Major Agility"] = "Agilidad sublime",
	["Elixir of Major Agility"] = "Elixir de agilidad sublime",
	["Elixir of Mastery"] = "Elixir de maestr\195\173a",
	["Major Firepower"] = "Poder de Fuego sublime",
	["Elixir of Major Firepower"] = "Elixir de poder de Fuego sublime",
	["Major Shadow Power"] = "Poder de las Sombras sublime",
	["Elixir of Major Shadow Power"] = "Elixir de poder de las Sombras sublime",
	["Major Frost Power"] = "Poder de Escarcha sublime",
	["Elixir of Major Frost Power"] = "Elixir de poder de Escarcha sublime",
	["Adept's Elixir"] = "Elixir de adepto",
	["Arcane Elixir"] = "Elixir arcano",
	["Greater Arcane Elixir"] = "Elixir arcano superior",
	["Healing Power"] = "Poder de sanaci\195\179n",
	["Elixir of Healing Power"] = "Elixir de poder de sanaci\195\179n",
	["Elixir of the Mongoose"] = "Elixir de la mangosta",
	["Elixir of Greater Firepower"] = "Elixir de poder de Fuego superior",

-- Guardian Elixirs
	["Major Armor"] = "Armadura sublime",
	["Elixir of Major Defense"] = "Elixir de defensa sublime",
	["Greater Armor"] = "Armadura superior",
	["Elixir of Superior Defense"] = "Elixir de defensa excelente",
	["Greater Mana Regeneration"] = "Regeneraci\195\179n de man\195\161 superior",
	["Elixir of Major Mageblood"] = "Elixir de sangre de mago sublime",
	["Mana Regeneration"] = "Regeneraci\195\179n de man\195\161",
	["Mageblood Potion"] = "Poci\195\179n de sangre de mago",
	["Earthen Elixir"] = "Elixir terrestre",
	["Elixir of Draenic Wisdom"] = "Elixir de la sabidur\195\173a dra\195\169nica",
	["Elixir of Major Fortitude"] = "Elixir de entereza sublime",
	["Greater Intellect"] = "Intelecto superior",
	["Elixir of Empowerment"] = "Elixir de empoderaci\195\179n",
	["Empowerment"] = "Enpoderaci\195\179n",
	["Elixir of Ironskin"] = "Elixir de piel de hierro",

-- Normal Raid Buffs

	["Power Word: Fortitude"] = "Palabra de poder: entereza",
	["Prayer of Fortitude"] = "Rezo de entereza",
	["Mark of the Wild"] = "Marca de lo salvaje",
	["Gift of the Wild"] = "Don de lo salvaje",
	["Arcane Intellect"] = "Intelecto arcano",
	["Arcane Brilliance"] = "Luminosidad arcana",
	["Divine Spirit"] = "Esp\195\173ritu divino",
	["Prayer of Spirit"] = "Rezo de esp\195\173ritu",
	["Shadow Protection"] = "Protecci\195\179n contra las sombras",
	["Prayer of Shadow Protection"] = "Rezo de protecci\195\179n contra las sombras",

} end)
